:root {
  --orange: #f08a00;
  --blau: #008BC4;
  --hellgrau: #f6f6f6;
  --grau: #d2d2d2;
}
@font-face {
  font-family: "Open Sans";
  src: url("fonts/OpenSans-Variable.woff2") format('woff2'), url("fonts/OpenSans.woff") format('woff'), url("fonts/OpenSans-Variable.ttf") format('truetype');
}
* {
  font-family: "Open Sans", sans-serif !important;
}
body {
  font-weight: 500;
}

/* Toemmy */
.vue-form-generator .s3m_input_text.readonly{
    background-color: transparent !important;
}
.vue-form-generator .s3m_input_text.readonly input {
    background-color: transparent !important;
}
.comp-logo{
	padding:10px;
}
.gen_form_alt_save_btn{
	margin-left:10px;
}
.s3m-card > div{
	margin-bottom: 10px;
}
.s3m-card-content{
	padding:10px;
}
.s3m-card-content > div{
	margin-bottom:10px;
}
.s3m-preview-image{
	max-width:200px;
	padding:10px;
}
.v-application .v-main .v-main__wrap .container .s3m-bsuche .content .v-card {
    background-color: transparent !important;
}
.s3m_label{
	margin-bottom: 10px;
	font-size:14px;
}
.s3m-card{
	padding:10px;
	border-radius:5px;
	border:1px solid lightgray;
	margin-bottom:10px;
}
.s3m_pointer{
	cursor: pointer;
}
.vue-form-generator .s3m_full_label{
	padding: 8px;
  /*background-color: #fff !important;*/
  width: 100%;
  appearance: none;
  outline: none;
}
  .s3m_user_list_dialog.v-dialog {
    margin: 40px auto;
    width: 60%;
    background-color: var(--blau);
    color:white;
    font-size:12px;
  }
.berfusgruppe_form .select-style {
  position: relative;
  margin: 10px 0px 10px 0px;
}
.vue-form-generator .s3m_input_text {
  padding: 8px;
  background-color: #fff !important;
  width: 100%;
  appearance: none;
  outline: none;
}
.s3m_clickable{
	cursor:pointer;
}
.s3m-padding{
	padding:10px;
}
.s3m-generated_form_kunde .s3m-group_beruf{
	display:none;
}
.s3m_manual_sync{
	margin:20px
}
.s3m_input_text.s3m_full_width{
	flex: 1 1 100%;
  max-width: 100%;
}
.s3m-group_kundenzo{
	order: 2;
}
/* Ende Toemmy */

.v-application#app .info {
  background-color: var(--blau) !important;
  border-color: var(--blau) !important;
}
.v-btn:not(.v-btn--round).v-size--default {
  border-radius: 5px;
  box-shadow: none;
  font-weight: 700;
  transition: 0.2s all ease;
}
.v-application#app .v-btn:not(.v-btn--round).v-size--default:hover {
  background-color: var(--orange) !important;
}
.theme--dark.v-btn:hover:before {
  opacity: 0 !important;
}
.v-dialog {
  max-width: 800px !important;
}
.v-application .v-application--wrap .warning {
  background-color: var(--orange) !important;
  border-color: var(--orange) !important;
}
.v-application .v-application--wrap .mr-1 {
  margin-right: 10px !important;
}
.theme--light.v-btn:hover:before {
  opacity: 0 !important;
}
.v-application .v-application--wrap .headline, .v-application .v-application--wrap .title, .v-application .v-application--wrap .text-h5, .v-application .v-application--wrap .text-h6 {
  font-family: "Open Sans", sans-serif !important;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}
.v-card__title {
  word-break: keep-all !important;
}
.v-input {
  align-items: center !important;
}
.v-input .v-input__slot {
  border: 1px solid var(--grau);
  padding: 3px;
}
.v-text-field .v-label--active {
  display: none !important;
}
.v-text-field .v-text-field__details {
  display: none;
}
.v-input__append-outer, .v-input__prepend-outer {
  margin-top: -7px !important;
}
.v-input__append-outer .v-icon, .v-input__prepend-outer .v-icon {
  color: var(--orange) !important;
}
.v-text-field > .v-input__control > .v-input__slot:after {
  display: none !important;
}
/* Kurse Login */
.s3m-ssologin .v-application--wrap {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  padding: 0px 30px 30px;
}
.s3m-ssologin .v-sheet.v-card {
  border-radius: 10px !important;
  border: 1px solid var(--blau) !important;
  box-shadow: none !important;
}
.s3m-ssologin .v-card__title {
  background: var(--blau);
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-radius: 9px 9px 0px 0px !important;
  justify-content: center;
}
.s3m-ssologin .v-card__title h1 {
  font-size: 18px;
}
.s3m-ssologin .v-card__actions {
  margin-top: 15px;
}
.s3m-ssologin .v-card__actions + a {
  color: #000;
  text-align: center;
  display: block;
  margin: 10px 0px 20px 0px;
}
.s3m-ssologin .v-card__actions + a:hover {
  color: var(--orange);
}
.s3m_header_img {
  width: 400px;
  max-width: 100%;
  grid-column: span 2;
  justify-self: center;
  padding: 15px 0px;
}
.s3m-group_ap .s3m-ap_list_field .form-control .s3m_delete_item {
  color: red;
}
.s3m-group_ap .s3m-ap_list_field .form-control .s3m_delete_item .v-btn__content::before {
  content: "\e5cd";
  color: red;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) {
  flex: 1 1 100%;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a {
  display: block;
  margin-bottom: 15px;
  font-size: 0px;
  height: 70px;
  background-size: contain !important;
  background-position: center center !important;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:first-child {
  margin-left: 0px;
  background: url("img/logo_saf_retina.gif") no-repeat;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:nth-child(2) {
  background: url("img/Logo-Stuck-Komzet-650.jpeg") no-repeat;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:last-child {
  margin-right: 0px;
  background: url("img/Ausbau_Akademie_Claim_rechts_s.jpg") no-repeat;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(3) {
  height: 70px;
  width: 100%;
  background: #fff url("img/aufbau_app.png") no-repeat center center;
  background-size: contain;
  font-size: 0px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div {
  background: var(--hellgrau);
  padding: 15px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div:first-of-type h2::before {
  content: "\F0CF2";
  font-family: "Material Design Icons";
  margin-right: 8px;
  color: var(--orange);
  font-size: 22px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div:nth-of-type(2) h2::before {
  content: "\F0014";
  font-family: "Material Design Icons";
  margin-right: 8px;
  color: var(--orange);
  font-size: 22px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div h2 {
  font-size: 16px;
  color: #000;
  margin-bottom: 12px;
  display: flex;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div p {
  margin: 0px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(4) {
  margin-bottom: 30px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(4) > b {
  display: block;
  color: #000;
  font-size: 16px;
  margin-bottom: 12px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(4) > b::before {
  content: "\F0026";
  font-family: "Material Design Icons";
  margin-right: 8px;
  color: var(--orange);
  font-size: 22px;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text u {
  text-decoration: none;
  font-weight: 700;
}
.s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:last-child {
  color: #000;
  margin-top: 30px;
  font-size: 16px;
}
/* Content */
.v-main__wrap > .container {
  padding: 30px 50px;
}
.v-main__wrap > .container h1 {
  margin-bottom: 30px;
}
.container .v-card__title > .row {
  align-items: center !important;
}
.v-data-table-header th {
  font-size: 16px !important;
  color: #000 !important;
}
.v-data-table-header th:hover {
  color: var(--orange) !important;
}
.container .v-sheet.v-card:not(.v-sheet--outlined) {
  box-shadow: none !important;
  background-color: var(--hellgrau) !important;
}
.v-application .container .elevation-1 {
  box-shadow: none !important;
  background-color: var(--hellgrau) !important;
}
.theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > td:last-child, .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > td:not(.v-data-table__mobile-row), .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > th:last-child, .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > th:not(.v-data-table__mobile-row), .theme--light.v-data-table > .v-data-table__wrapper > table > thead > tr:last-child > th {
  border-bottom: 2px solid #fff !important;
}
.v-card .v-input__control {
  background-color: #fff;
  padding: 8px;
}
.theme--light.v-text-field > .v-input__control > .v-input__slot:before {
  display: none;
}
.container .v-text-field {
  padding-top: 0px;
  margin-top: 0px;
}
.v-icon.v-icon.v-icon--link {
  color: var(--blau);
  font-size: 20px !important;
}
.v-icon.v-icon.v-icon--link:hover {
  color: var(--orange);
  font-size: 20px !important;
}
.s3m-group_ap .s3m-ap_list_field .form-control button {
  padding: 0px;
  appearance: none;
  background: transparent !important;
  color: var(--blau);
  margin-left: 20px;
}
.s3m-group_ap .s3m-ap_list_field .form-control button .v-btn__content::before {
  display: inline-block;
  font-family: "Material Design Icons";
  content: "\F0648";
  margin-right: 7px;
  color: var(--blau);
}
.s3m-group_ap .s3m-ap_list_field .form-control button:hover {
  background: transparent !important;
  color: var(--orange);
}
.s3m-group_ap .s3m-ap_list_field .form-control button:hover .v-btn__content::before {
  color: var(--orange);
}
.container > div > h1::before {
  display: inline-block;
  font-family: "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 10px;
  color: var(--orange);
}
.s3m-user_list > h1::before {
  content: "\F0004";
}
.s3m-company_list > h1::before {
  content: "\F01D7";
}
.s3m-sg_group_list > h1::before {
  content: "\F0DD4";
}
.s3m-group_list > h1::before {
  content: "\F0849";
}
.s3m-course_list > h1::before {
  content: "\F00BB";
}
.s3m-chapter_list > h1::before {
  content: "\F00BA";
}
.s3m-lesson_list > h1::before {
  content: "\F1001";
}
.s3m-internetuser_list > h1::before {
  content: "\F0849";
}
.s3m-license_list > h1::before {
  content: "\F0849";
}
.s3m-product_list > h1::before {
  content: "\F125F";
}
/* Kursbereich */
.s3m-license_list .v-data-table-header th:nth-child(3) {
  min-width: 140px;
}
.s3m-license_list .v-data-table-header th:nth-child(4) {
  min-width: 120px;
}
.s3m-product_list .v-data-table-header th:nth-child(2) {
  min-width: 240px;
}
.s3m-product_list .v-data-table-header th:nth-child(3) {
  min-width: 140px;
}
.s3m-product_list .v-data-table-header th:nth-child(4) {
  min-width: 170px;
}
.s3m-product_list .v-data-table-header th:nth-child(5) {
  min-width: 140px !important;
}
.s3m-course_list .v-data-table-header th:nth-child(6) {
  min-width: 130px !important;
}
.s3m-lesson_list .v-data-table-header th:nth-child(2) {
  min-width: 240px !important;
}
.s3m-lesson_list .v-data-table-header th:nth-child(3) {
  min-width: 140px !important;
}
.s3m-lesson_list .v-data-table-header th:nth-child(5) {
  min-width: 130px !important;
}
.s3m-product_list tbody tr td:nth-child(2), .s3m-lesson_list tbody tr td:nth-child(2) {
  display: flex;
  align-items: center;
}
/* PopUps */
.v-card header {
  background: var(--blau);
}
.v-card header .v-toolbar__content {
  justify-content: space-between;
  background-color: var(--blau);
}
.v-card header .v-toolbar__content .spacer::before {
  content: "Dateneingabe";
  color: #fff;
  font-weight: 700;
}
.v-card header .v-toolbar__content > button:first-of-type {
  background-color: #fff !important;
}
.v-card header .v-toolbar__content > button:first-of-type span {
  color: #000 !important;
}
.v-card header .v-toolbar__content > button:first-of-type span::before {
  font-family: "Material Design Icons";
  content: "\F0193";
  color: var(--orange);
  font-size: 24px;
  position: relative;
  left: -5px;
}
.v-card header .v-toolbar__content > button:first-of-type:hover span, .v-card header .v-toolbar__content > button:first-of-type:hover span::before {
  color: #fff !important;
}
.v-card header .mdi-close {
  color: #fff !important;
}
.v-card header .v-toolbar__content > button:only-of-type {
  background-color: transparent !important;
}
.v-card header .v-toolbar__content > button:only-of-type span::before {
  display: none;
}
.v-dialog .v-card__title {
  padding: 30px 16px 10px !important;
}
.v-card__title .headline {
  /*text-transform: capitalize;*/
  font-weight: 700 !important;
  margin-bottom: 10px;
}
.vue-form-generator {
  display: flex;
  flex-direction: column;
  padding: 15px;
}
.vue-form-generator fieldset {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 50px 20px 20px;
  background: var(--hellgrau);
  border: none;
  margin-bottom: 40px;
}
.vue-form-generator fieldset legend {
  position: relative;
  top: 35px;
  font-weight: 700;
}
.vue-form-generator .s3m_input_text input, select {
  padding: 8px;
  background-color: #fff !important;
  width: 100%;
  appearance: none;
  outline: none;
}
.s3m_input_text, .s3m_input_text_ro {
  margin-bottom: 20px;
  flex: 1 1 48%;
  max-width: 48%;
}
.s3m-group_kontakt {
  order: 1;
}
.s3m-group_gruppenzo {
  order: 3;
}
.s3m-group_gruppenzo .field-GruppenListField {
  width: 100%;
}
.s3m-group_gruppenzo .field-GruppenListField ul {
  column-count: 2;
}
.s3m-group_gruppenzo .field-GruppenListField ul li {
  margin: 10px 0px;
}
.s3m-group_gruppenzo .field-GruppenListField ul li::marker {
  color: var(--orange);
}
.s3m_input_text label, .s3m_input_text_ro label {
  font-size: 14px;
  opacity: 0.5;
  margin-bottom: 5px;
}
.s3m_input_text label + .field-wrap, .s3m_input_text_ro label + .field-wrap {
  margin-top: 3px;
}
/* PopUp Kurse */
.v-dialog[class*="s3m"] > .v-card {
  display: flex;
  flex-direction: column;
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions {
  position: sticky;
  top: 0px;
  z-index: 10;
  order: -1;
  background: var(--blau);
  border-radius: 4px 4px 0px 0px !important;
  padding: 0px 0px 0px 16px;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2), 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12);
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions .spacer::before {
  content: "Dateneingabe";
  color: #fff;
  font-weight: 700;
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions button:first-of-type {
  order: 1;
  height: 48px;
  width: 48px;
  background: transparent !important;
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions button:first-of-type span {
  font-size: 0px;
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions button:first-of-type .v-ripple__container {
  display: none !important;
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions button:first-of-type span::before {
  order: 1;
  font-family: "Material Design Icons";
  content: "\F0156";
  color: #fff;
  font-size: 24px;
}
.s3m_button_login_edit, .v-dialog[class*="s3m"] > .v-card .v-card__actions button:last-of-type {
 background-color: #fff !important;
}
.v-dialog[class*="s3m"] > .v-card .v-card__actions button:last-of-type:hover {
.s3m_button_login_edit:hover, background-color: var(--orange) !important;
}
.s3m_button_login_edit span, .v-dialog[class*="s3m"] > .v-card .v-card__actions button:last-of-type span {
  color: #000 !important;
}
.s3m_button_login_edit span:before, .v-dialog[class*="s3m"] > .v-card .v-card__actions button:last-of-type span::before {
  font-family: "Material Design Icons";
  content: "\F0193";
  color: var(--orange);
  font-size: 24px;
  position: relative;
  left: -5px;
}
.s3m_button_login_edit:hover span, .s3m_button_login_edit:hover span::before, .v-dialog[class*="s3m"] > .v-card .v-card__actions button:last-of-type:hover span, .v-dialog[class*="s3m"] > .v-card .v-card__actions button:last-of-type:hover span::before {
  color: #fff !important;
}
.v-dialog[class*="s3m"] .v-card__text {
  padding: 15px !important;
  color: #000 !important;
  font-weight: 500;
}
.v-dialog[class*="s3m"] .v-card__text > div {
  padding: 0px 15px !important;
  background: var(--hellgrau);
}
.v-dialog[class*="s3m"] .v-form {
  background: var(--hellgrau);
  color: #000;
  font-weight: 500;
}
.v-dialog[class*="s3m"] .v-input__control {
  background-color: transparent;
}
.v-dialog[class*="s3m"] .v-input__slot {
  background: #fff;
  padding: 8px;
  color: #000;
  margin: 0px;
}
.v-dialog[class*="s3m"] .v-input__slot::after {
  display: none !important;
}
.v-dialog[class*="s3m"] .v-input__slot input {
  padding: 0px;
}
.v-dialog[class*="s3m"] .v-input:not(.v-input--checkbox) .v-input__slot label {
  left: -7px !important;
  top: -33px !important;
  font-size: 14px !important;
  transform: none !important;
  color: #000 !important;
  opacity: 0.5;
}
.v-dialog[class*="s3m"] .text-h5 {
  font-weight: 700;
  font-size: 18px !important;
  padding: 0px 10px;
  margin-bottom: 30px !important;
}
.v-dialog[class*="s3m"] .text-h6 {
  font-weight: 700;
}
.v-dialog[class*="s3m"] .row > div:nth-child(2) {
  padding-bottom: 30px;
}
.v-dialog[class*="s3m"] .product-info {
  padding: 10px 10px 20px;
}
.v-dialog[class*="s3m"] div[role="combobox"] {
  background: #fff !important;
  border-radius: 0px;
}
.v-dialog[class*="s3m"] div[role="combobox"] fieldset {
  border: none !important;
}
.v-dialog[class*="s3m"] div[role="combobox"] label {
  left: -11px !important;
  top: -25px !important;
}
.v-dialog[class*="s3m"] div[role="combobox"] .v-text-field--filled > .v-input__control > .v-input__slot {
  background: transparent !important;
}
.v-dialog[class*="s3m"] .tiptap-vuetify-editor {
  padding: 0px 8px;
}
.v-dialog[class*="s3m"] .tiptap-vuetify-editor__toolbar header {
  background: #eee !important;
}
.v-dialog[class*="s3m"] .tiptap-vuetify-editor__toolbar .v-toolbar__content {
  background: transparent !important;
}
.v-dialog[class*="s3m"] .tiptap-vuetify-editor__content {
  background: #fff !important;
}
.v-dialog[class*="s3m"] .tiptap-vuetify-editor .ProseMirror {
  margin: 0px 10px !important;
}
.v-dialog.s3m-license__assign_dialog .v-card__text > div {
  padding: 0px 22px !important;
}
.v-dialog.s3m-license__assign_dialog .v-card__text > div:first-child {
  padding-top: 22px !important;
}
.v-dialog.s3m-license__assign_dialog .v-card__text > div:last-child {
  padding-bottom: 22px !important;
}
.v-dialog .course-info {
  padding: 10px 10px 20px;
}
.v-dialog[class*="s3m"] .v-expansion-panels {
  border-radius: 0px;
  padding: 0px 8px 30px;
}
.v-dialog[class*="s3m"] .v-expansion-panel::before {
  box-shadow: none;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group .list-group-item {
  background-color: transparent !important;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group .v-item-group {
  padding: 0px !important;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group .v-expansion-panel {
  background: var(--hellgrau);
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group .v-card__text {
  padding: 0px 0px 20px !important;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group + .row div[role="combobox"] {
  background: var(--hellgrau) !important;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group + .row div[role="combobox"] label {
  left: 0 !important;
  top: 2px !important;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group + .row {
  align-items: center;
  margin-bottom: 15px;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group + .row > .col {
  padding: 0px 5px;
}
.v-dialog[class*="s3m"] .v-expansion-panels .list-group + .row > .col > .v-input {
  margin: 0px !important;
}
.s3m-image_input .v-input__prepend-outer button {
  background: var(--blau);
  padding: 5px;
  border-radius: 4px;
  color: #fff !important;
}
.s3m-image_input .v-input__prepend-outer button:hover {
  background: var(--orange);
}
.s3m-image_input .v-input {
  flex-direction: row-reverse;
}
.s3m-image_input .v-input__prepend-outer {
  margin: 18px 10px 0px 20px !important;
}
.s3m-user_edit_dialog .container {
  padding-top: 30px !important;
}
/* Menu */
.v-navigation-drawer__content .v-list-item__icon i {
  color: var(--orange) !important;
}
.v-navigation-drawer__content .v-list-item__content {
  font-weight: 700;
}
.v-navigation-drawer__content .v-list-item--active {
  background: var(--hellgrau);
}
.v-navigation-drawer__content .v-list-item--link:before {
  bdisplay: none;
}
.v-application--is-ltr .v-list-group--no-action > .v-list-group__items > .v-list-item {
  padding-left: 40px !important;
}
/* Login */
.s3m-login .v-card .v-input__control {
  background-color: transparent !important;
}
.s3m-login .v-card .v-input__control input {
  padding: 8px;
  max-height: none;
  font-size: 16px;
  background: #fff;
}
.s3m-login .v-card .v-input__control label {
  background-color: transparent !important;
  transform: none !important;
  top: -20px !important;
  font-size: 14px !important;
}
.s3m-login .v-text-field > .v-input__control > .v-input__slot:after {
  display: none;
}
.field-image .preview {
  height: 200px;
  background-size: contain;
}
.s3m-spinner {
  position: fixed !important;
  left: 50%;
  top: 50%;
  color: rgb(255, 139, 196);
  z-index:1000;
}
.s3m-spinner-1{
  position: fixed !important;
  left: 50%;
  top: 50%;
  color: rgb(255, 139, 196);
  z-index:1000;
}
/* Responsive */
@media screen and (min-width:1024px) {
  /* Kurse Login */
  .s3m-ssologin .v-application--wrap {
    display: grid;
    grid-template-columns: 64% 34%;
    grid-column-gap: 2%;
    align-items: start;
    align-content: flex-start;
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0px 30px 30px;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex: 1 1 calc(100% - 95px);
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(3) {
    width: 70px;
    margin-left: 25px;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div {
    flex: 1 1 49%;
    max-width: 49%;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a {
    display: inline-block;
    margin: 0px 5px;
    width: 30%;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:first-child {
    margin-left: 0px;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:last-child {
    margin-right: 0px;
  }
}
@media screen and (min-width:768px) and (max-width:1023px) {
  /* Kurse Login */
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex: 1 1 calc(100% - 95px);
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(3) {
    width: 70px;
    margin-left: 25px;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div {
    flex: 1 1 49%;
    max-width: 49%;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a {
    display: inline-block;
    margin: 0px 5px;
    width: 30%;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:first-child {
    margin-left: 0px;
  }
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > p:nth-child(2) a:last-child {
    margin-right: 0px;
  }
}
@media screen and (max-width:767px) {
  .s3m-ssologin .v-application--wrap > div.mt-5:first-of-type .v-card__text > div:first-of-type {
    margin-bottom: 30px;
  }
}